Bug 24049 - Ganttproject does not run
: Ganttproject does not run
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ganttproject)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-09-09 15:13 by
Modified: 2010-09-14 15:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-09-09 15:13:54
Не запускается из-за ошибки во враппере /usr/bin/ganttproject

Исправление здесь:
http://git.altlinux.org/people/kurakin/packages/?p=ganttproject.git;a=commitdiff;h=45dc46c2657a18ebcaa0176eac4294c684dbce6d#patch2

Вдобавок в этом коммите еще несколько важных изменений:
- License corrected
- Url corrected
- Fixed repocop issue desktop-file-validate
- Spec cleanup

P.S. Не откажусь от включения меня в ACL этого пакета.
------- Comment #1 From 2010-09-10 07:44:30 -------
alt2 в сизифе
ACL дано